<?php
include "header.php";
?>

    <h1 class="site">Frequently asked questions</h1>
    <p>Don't worry, we all need to start somewhere &mdash; if you're a beginner and still
        need to find your way around, chances are the F.A.Q. will answer a lot of the questions you may have. Before
        asking in the forums, it's wise to check this page first!<br />
        If you have a question (and answer) you'd like to see added here, feel free to suggest it <a href="404.php">here</a>.
    </p>

    <div id="faq" class="box tab-view show-if-no-js">
        <h2>SMW Central</h2>
        <ul class="tab-list">
            <li><h3>General</h3></li>
            <li class="selected"><a data-pageid="faq-smwc">SMW Central</a></li>
            <li><a data-pageid="faq-romhacking">General ROM hacking</a></li>
            <li><a data-pageid="faq-misc">Miscellaneous</a></li>
            <li><h3>Game specific</h3></li>
            <li><a data-pageid="faq-smw">Super Mario World</a></li>
            <li><a data-pageid="faq-yi">SMW2: Yoshi's Island</a></li>
            <li><a data-pageid="faq-smas">Super Mario All-Stars</a></li>
            <li><a data-pageid="faq-sm64">Super Mario 64</a></li>
            <li><a data-pageid="faq-smrpg">Super Mario RPG</a></li>
            <li><a data-pageid="faq-nsmbwii">New Super Mario Bros. Wii</a></li>
        </ul>
        <div id="faq-smwc" class="content active">
            <h4>Forums</h4>
            <h5>What are the forum rules?</h5>
            <div class="answer">
                <a href="http://www.smwcentral.net/?p=thread&id=43813">something.</a>
            </div>
            <h5>How do I insert an image or a link?</h5>
            <div class="answer">
                On the toolbar, there's a blue underlined "A" button for links, and a tiny picture with a blue sky and
                green hills for pictures. Put in the complete URL and make sure the URL is on the internet, not a file
                stored locally on your computer.
            </div>
            <h5>What does "Disable ninja protection" do?</h5>
            <div class="answer">
                Ninja protection allows you to review your post if somebody posts while you were typing your post so
                that you don't end up posting the same thing as the person before you. Disabling ninja protection will
                skip this step and post anyways.
            </div>
            <h4>IRC</h4>
            <h5>What is IRC?</h5>
            <div class="answer">
                IRC is "Internet Relay Chat." You talk with other people in real time, in channels or in one-on-one
                queries.
            </div>
            <h5>How do I get to SMW Central's IRC chatroom?</h5>
            <div class="answer">
                Here is #smwc. See this thread for a list of IRC clients and rules.
            </div>
            <h5>How do I make my own chatroom?</h5>
            <div class="answer">
                After registering your name, join a #channel that doesn't exist. You will enter it with operator status.
                Then, "/cs register #channel password description" registers the channel under your name.
            </div>
            <h4>Layouts and Profiles</h4>
            <h5>What's with the picture below my name?</h5>
            <div class="answer">
                That's a rank, and you can change it by editing the "Rank Set option" in your profile.
            </div>
            <h5>How do I get a personalized picture?</h5>
            <div class="answer">
                Select a picture no bigger than 100KB, and upload it to your "My Files" space. Then, set the link of
                that picture as your Avatar URL in "Edit Profile". If it is larger than 150x150px, it will be resized.
            </div>
            <h5>I don't understand the post header and post footer part of my profile.</h5>
            <div class="answer">
                That's for a "layout", which is a custom post style with pictures and colors. The footer can also be
                used as a signature.
            </div>
            <h4>Submissions</h4>
            <h5>I want to upload something. Are there any requirements?</h5>
            <div class="answer">
                Each section has standards which can be reviewed when you go to a section's upload page.
            </div>
            <h5>My file has been waiting to be moderated for several days now. What's going on?</h5>
            <div class="answer">
                Staff members often have a lot of files and non-SMW Central obligations, so it may be a while before
                they get around to your stuff. If your submission was a hack, you can check here to see if it is being
                moderated. Your patience with slow moderation is valued.
            </div>
            <h5>My file passed moderation, but later got deleted.</h5>
            <div class="answer">
                A problem may have been found later, or the standards may have changed. Check the appropriate forum here
                for your moderation log.
            </div>
            <h4>Usernames</h4>
            <h5>I want to register. What are valid username characters?</h5>
            <div class="answer">
                0-9, A-Z, a-z, ', -, _, and .
            </div>
            <h5>How do I change my name color?</h5>
            <div class="answer">
                Most users can only change their color by changing their gender preference.
            </div>
            <h5>I see other colors. What do they mean?</h5>
            <div class="answer">
                Most users with other-colored names are staff members or former administrators. Other colors are given
                to regular members as a Member of the Month prize and sometimes a contest reward.
            </div>
            <div class="clearfix"></div>
        </div>
        <div id="faq-romhacking" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-misc" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-smw" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-yi" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-smas" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-sm64" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-smrpg" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
        <div id="faq-nsmbwii" class="content">
            <h4>Category name</h4>and so on
            <div class="clearfix"></div>
        </div>
    </div>

<?php
include "footer.php";
?>