<?php
include "mobile_header.php";
?>

    <h1 class="site">Register</h1>
    <p>Thank you for deciding to join our community! Just fill out the form below, and you'll have your very own user
        account in no time.<br />
        When you're done, we'll send you an e-mail to continue the registration.
    </p>

    <form action="register_failure.php" method="post">

        <div class="box">
            <h2>Register</h2>
            <div class="content">

                <div class="input-group">
                    <div class="prompt">
                        <h3>Username</h3>
                        <p>The username under which you will be known on SMW Central. You can only change this twice
                            per year.
                        </p>
                    </div>
                    <?php if (isset($_GET['failure'])) { ?>
                        <div class="error">
                            This username is already taken.
                        </div>
                    <?php } ?>
                    <div>
                        <input type="text" name="username" required="required" />
                    </div>
                </div>

                <div class="input-group">
                    <div class="prompt">
                        <h3>Password</h3>
                        <p>Choose a password to protect your account.<br />Secure passwords include upper-case and
                            lower-case letters, numbers, and special characters.
                        </p>
                    </div>
                    <div>
                        <input type="password" name="password1" required="required" />
                    </div>
                </div>

                <div class="input-group">
                    <div class="prompt">
                        <h3>Retype password</h3>
                        <p>Enter the same password again to make sure you haven't mistyped it.</p>
                    </div>
                    <?php if (isset($_GET['failure'])) { ?>
                        <div class="error">
                            The two passwords do not match.
                        </div>
                    <?php } ?>
                    <div>
                        <input type="password" name="password2" required="required" />
                    </div>
                </div>

                <div class="input-group">
                    <div class="prompt">
                        <h3>E-Mail address</h3>
                        <p>When you click <em>Register</em>, we'll send you an e-mail to continue the registration
                            process.
                        </p>
                    </div>
                    <div>
                        <input type="email" name="email" required="required" />
                    </div>
                </div>

                <div class="input-group">
                    <div class="prompt">
                        <h3>Verification image</h3>
                        <p>Solve the following CAPTCHA to prove you're not a spambot.</p>
                    </div>
                    <div>
                        <img src="http://www.google.com/recaptcha/images/recaptcha-example.gif" alt="CAPTCHA" />
                    </div>
                </div>

            </div>
        </div>

        <div class="final-step">
            <input type="submit" class="submit action" name="submit" id="register" value="Register" />
        </div>

    </form>

<?php
include "mobile_footer.php";
?>