<?php
include "mobile_header.php";
?>

	<h1 class="site">Wiki: Main Page</h1>

	<p>Welcome to the Wiki! This is where most of our information on ROM hacking is stored, including guides and
		tutorials, and where registered users can add and edit pages.<br />
		Discussion threads can be found in the <a href="forum.php">Wiki forum</a>, where there's a thread counterpart
		for each article.
	</p>

	<div class="top-line wiki">
		<p class="actions left">
		<form method="post" action="">
			<input type="text" name="query" placeholder="Search the Wiki..." /><br /><br />
			<input type="submit" name="submit" value="Go" /><input type="submit" class="full-search" name="submit" value="Search" />
		</form>
		<br />
		<a href="#">Random article</a>
		</p>
		<p class="actions">
			<a class="button action" href="wiki_edit.php">New Article</a>
		</p>
	</div>


	<div class="box tab-view">
		<h2>Editing Guidelines</h2>
		<ul class="tab-list">
			<li><h3>General</h3></li>
			<li class="selected"><a data-pageid="tab-guidelines">Editing Guidelines</a></li>
			<li><a data-pageid="tab-changes">Recent Changes</a></li>
			<li><h3>Important Categories</h3></li>
			<li><a data-pageid="tab-allpages">All Pages</a></li>
			<li><a data-pageid="tab-basepages">Base Pages</a></li>
			<li><a data-pageid="tab-stubs">Stubs</a></li>
			<li><a data-pageid="tab-wantedpages">Wanted Pages</a></li>
			<li><a data-pageid="tab-templates">Templates</a></li>
			<li><a data-pageid="tab-categories">All Categories</a></li>
		</ul>

		<div id="tab-guidelines" class="content active">
			<h3>General</h3>
			<ul>
				<li>
					<h4>1. Do not vandalize the Wiki</h4>
					<p>Vandalizing includes unwarrented mass deletion, destruction of page info, curses and flames
						edited into pages, and making new pages containing offensive material. IP addresses are tracked,
						as well as previous edits. If you are caught vandalizing the Wiki, you WILL be banned from both
						SMWCentral and the Wiki.
					</p>
				</li>
				<li>
					<h4>2. Do not put false/vague information into articles</h4>
					<p>If done purposefully, this will be considered vandalism. Although all humans make mistakes,
						please do not contribute information unless you are absolutely sure it is correct. No
						information is better than misinformation. Additionally, try to be specific and detailed. Vague
						descriptions will only bog down articles.
					</p>
				</li>
				<li>
					<h4>3. Do not copy information from any other site</h4>
					<p>Copying information from other Wikis shows laziness and unwillingness to do work, as well as
						rudeness in passing off the work of others as one's own. It will not be tolerated in the SMWiki,
						and articles that are known to be copied from other sites will be promptly deleted.
					</p>
				</li>
				<h4>4. NO ILLEGAL/INAPPROPRIATE MATERIAL</h4>
				<p>This includes ROMs, ROM links, wares, cracks, viruses, pornographic material, and excessive swearing.
					If you perform this act, there will be a consequence to face. In the case of unintended ROM links,
					please double check to make sure your linked site does not host ROMs. In the case of swearing, it
					will not be tolerated in those pages whose purpose is to be strictly informational, such as SMW
					information. Minor incidents will be accepted in user pages, and hack pages if absolutely necessary,
					but excessive swearing will not be tolerated. Please also do not swear in file names unless
					necessary, nor in description boxes (i.e. deletion reason, image upload, etc.).
				</p>
				</li>
				<li>
					<h4>5. Only add information about stuff that you are familiar with</h4>
					<p>Although this would fall under Guideline 2, I'm adding it anyway. Don't add information on what
						you think something can do. Hypothetical, extreme example: Don't create a page for Addmusic that
						says "In Addmusic, you can insert music to SMW, create custom music, develop new instruments,
						orchestrate already-created pieces, stop global warming, and cure cancer." Obviously, this is an
						extreme example, but I've found similar things happening. So stop.
					</p>
				</li>
				<li>
					<h4>6. Do not create articles unrelated to SMW Central or ROM Hacking</h4>
					<p>The purpose of the SMWiki is to provide data and information on the aforementioned topics. We do
						not want to see articles on memes, the PS3's processors, or Sonic The Hedgehog 3, for example.
						No exceptions.
					</p>
				</li>
				<h4>7. Level Summaries are NOT Walkthoughs</h4>
				<p>Every level article must contain at least a brief summary of the level, such as theme, secrets, etc.
					We do not want "Jump over the yellow pipe, and there will be a vine in the turn block." This is
					unnecessary information, and means nothing to most readers. GameFAQs exists for a reason! Any
					articles currently containing a walkthrough should be fixed ASAP.
				</p>
				<li>
					<h4>8. Use proper tone in articles</h4>
					<p>Wiki articles should be serious. Save the funny stuff for the IRC and forums, please. Use proper
						English that is easily understandable and be informative.
					</p>
				</li>
			</ul>
			<h3>Editing</h3>
			<ul id="editing">
				<li>Please try to add an image to an article if you can, especially when making a new one.</li>
				<li>Make sure to check out the Todo List, Wanted Pages, Short Pages and Stubs. Please help us out with
					these by expanding upon them.
				</li>
				<li>Please write all articles about people (including yourself) in third person.</li>
				<li>When you make pages, check for pages with similar names so we don't get duplicates.</li>
				<li>Categorize your pages!</li>
				<li>Categorize your pages properly! Use two == signs around a text (==Example==) to create main
					sections, and more = signs to create sub-sections (===Subsection 2===,===Subsection 2===). Do NOT
					use bold tags and horizontal lines! Not only does this look ugly, it also doesn't create a
					"contents" box at the top.
				</li>
				<li>When making a large enhancement or update to a currently existing page, before you get started, make
					a small edit near the top that says something like this: Claimed by:(Your name) After finishing with
					the page, simply delete that piece of text.
				</li>
				<li>Please make your personal pages just your name and not "User:Your name". Afterward, edit your
					userpage to have "#REDIRECT [[Your Name]]" in it.
				</li>
				<li>If you see any internal link that is red, the link leads to a page that is nonexistent. Feel free to
					fill these in.
				</li>
				<li>Note that all staff members pages have been redirected to the category "Staff". In the future, can
					all users when linking to the Staff page use "Staff" instead of "Mods"? Likewise for Staff Members
					when linking their category.
				</li>
				<li>It has been noticed that a few people are adding things from various Mario games to the Super Mario
					World section. Please stop this! The categories of Characters, Enemies, Levels, Locations, Objects,
					Items, Palettes, Notable Stages, and Beta are ONLY for things found in Super Mario World! Do NOT put
					characters, stages, etc. from games like Paper Mario or New Super Mario Bros. Wii in these sections!
				</li>
				<li>All sprite articles are stubs unless they include a picture, description, sprite info (such as
					number and tileset), and Hacking info (such as related ROM addresses)
				</li>
				<li>When making a level article, make the name of the article the level's name. Then make the article
					"Level XX" where X is the level number a redirect to the real article.
				</li>
			</ul>
			<p>Failure to comply with these Guidelines will result in a warning for a first offense, and a short ban of
				varying length, depending on the severity. Repeated offenses will not be tolerated. Excessive violation
				will result in a permanent ban. ALL cases of vandalism will result in a permanent ban from the wiki of
				your username and your IP address.
			</p>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-changes" class="content">
			changes go here
			<div style="clear: left;"></div>
		</div>

		<div id="tab-allpages" class="content">
			<div class="category-list">
				<h3>A</h3>
				<ul>
					<li><a href="/wiki/Arch_Ledges" title="Arch Ledges">Arch Ledges</a></li>
				</ul>
				<h3>B</h3>
				<ul>
					<li><a href="/wiki/Back_Door" title="Back Door">Back Door</a></li>
					<li><a href="/wiki/Blargg" title="Blargg">Blargg</a></li>
					<li><a href="/wiki/Blocktool_Omega" title="Blocktool Omega">Blocktool Omega</a></li>
					<li><a href="/wiki/Boncey" title="Boncey">Boncey</a></li>
					<li><a href="/wiki/Boredman" title="Boredman">Boredman</a></li>
					<li><a href="/wiki/Butter_Bridge_2" title="Butter Bridge 2">Butter Bridge 2</a></li>
				</ul>
				<h3>C</h3>
				<ul>
					<li><a href="/wiki/Carol" title="Carol">Carol</a></li>
					<li><a href="/wiki/Chargin%27_Chuck" title="Chargin' Chuck">Chargin' Chuck</a></li>
					<li><a href="/wiki/Chocolate_Hacks" title="Chocolate Hacks">Chocolate Hacks</a></li>
					<li><a href="/wiki/Chocolate_Island_4" title="Chocolate Island 4">Chocolate Island 4</a>
					</li>
					<li><a href="/wiki/Chomper_Ville" title="Chomper Ville">Chomper Ville</a></li>
					<li><a href="/wiki/Coin_game_cloud" title="Coin game cloud">Coin game cloud</a></li>
					<li><a href="/wiki/Custom_block" title="Custom block">Custom block</a></li>
					<li><a href="/wiki/Custom_music" title="Custom music">Custom music</a></li>
					<li><a href="/wiki/Cutoff" title="Cutoff">Cutoff</a></li>
					<li><a href="/wiki/Cutoffness_Man" title="Cutoffness Man">Cutoffness Man</a></li>
				</ul>
				<h3>D</h3>
				<ul>
					<li><a href="/wiki/Davros" title="Davros">Davros</a></li>
					<li><a href="/wiki/Dino-Torch" title="Dino-Torch">Dino-Torch</a></li>
					<li><a href="/wiki/Display_Case" title="Display Case">Display Case</a></li>
					<li><a href="/wiki/DMA_channel_usage_in_SMW" title="DMA channel usage in SMW">DMA channel
							usage in SMW</a></li>
					<li><a href="/wiki/Donut_Secret_1" title="Donut Secret 1">Donut Secret 1</a></li>
				</ul>
				<h3>E</h3>
				<ul>
					<li><a href="/wiki/Eldrak" title="Eldrak">Eldrak</a></li>
				</ul>
				<h3>F</h3>
				<ul>
					<li><a href="/wiki/Flying_Yoshi_Level_A" title="Flying Yoshi Level A">Flying Yoshi Level
							A</a></li>
					<li><a href="/wiki/Flying_Yoshi_Level_B" title="Flying Yoshi Level B">Flying Yoshi Level
							B</a></li>
					<li><a href="/wiki/Forest_Fortress" title="Forest Fortress">Forest Fortress</a></li>
					<li><a href="/wiki/FuSoYa" title="FuSoYa">FuSoYa</a></li>
				</ul>
				<h3>G</h3>
				<ul>
					<li><a href="/wiki/Game_Creation" title="Game Creation">Game Creation</a></li>
					<li><a href="/wiki/GearboxGoober" title="GearboxGoober">GearboxGoober</a></li>
					<li><a href="/wiki/GhettoYouth" title="GhettoYouth">GhettoYouth</a></li>
					<li><a href="/wiki/Giant_gate" title="Giant gate">Giant gate</a></li>
					<li><a href="/wiki/Glitch" title="Glitch">Glitch</a></li>
					<li><a href="/wiki/Green_Gas_Bubble" title="Green Gas Bubble">Green Gas Bubble</a></li>
					<li><a href="/wiki/Grinder" title="Grinder">Grinder</a></li>
					<li><a href="/wiki/Groovy" title="Groovy">Groovy</a></li>
				</ul>
				<h3>H</h3>
				<ul>
					<li><a href="/wiki/Hack" title="Hack">Hack</a></li>
					<li><a href="/wiki/Hexadecimal" title="Hexadecimal">Hexadecimal</a></li>
					<li><a href="/wiki/Hothead" title="Hothead">Hothead</a></li>
				</ul>
				<h3>I</h3>
				<ul>
					<li><a href="/wiki/Ice_Man" title="Ice Man">Ice Man</a></li>
					<li><a href="/wiki/Invisible_Coin_Block" title="Invisible Coin Block">Invisible Coin
							Block</a></li>
					<li><a href="/wiki/Item_Box" title="Item Box">Item Box</a></li>
				</ul>
				<h3>J</h3>
				<ul>
					<li><a href="/wiki/Jonwil" title="Jonwil">Jonwil</a></li>
					<li><a href="/wiki/Jumpin%27_Piranha_Plant" title="Jumpin' Piranha Plant">Jumpin' Piranha
							Plant</a></li>
				</ul>
				<h3>K</h3>
				<ul>
					<li><a href="/wiki/Kaeru" title="Kaeru">Kaeru</a></li>
					<li><a href="/wiki/Katelynn" title="Katelynn">Katelynn</a></li>
					<li><a href="/wiki/KingGoomba304" title="KingGoomba304">KingGoomba304</a></li>
					<li><a href="/wiki/Kuribo%27s_Shoe" title="Kuribo's Shoe">Kuribo's Shoe</a></li>
				</ul>
				<h3>L</h3>
				<ul>
					<li><a href="/wiki/Larry_Koopa" title="Larry Koopa">Larry Koopa</a></li>
					<li><a href="/wiki/Layer_1" title="Layer 1">Layer 1</a></li>
					<li><a href="/wiki/Lemmy_Koopa" title="Lemmy Koopa">Lemmy Koopa</a></li>
					<li><a href="/wiki/Ludwig_von_Koopa" title="Ludwig von Koopa">Ludwig von Koopa</a></li>
					<li><a href="/wiki/Lunar_Address" title="Lunar Address">Lunar Address</a></li>
					<li><a href="/wiki/Lunar_Rico" title="Lunar Rico">Lunar Rico</a></li>
				</ul>
				<h3>M</h3>
				<ul>
					<li><a href="/wiki/Machine_code" title="Machine code">Machine code</a></li>
					<li><a href="/wiki/Major_Slowdown" title="Major Slowdown">Major Slowdown</a></li>
					<li><a href="/wiki/Mario_Bros." title="Mario Bros.">Mario Bros.</a></li>
					<li><a href="/wiki/Mattrizzle" title="Mattrizzle">Mattrizzle</a></li>
					<li><a href="/wiki/Mecha-Koopa" title="Mecha-Koopa">Mecha-Koopa</a></li>
					<li><a href="/wiki/Mechakoopas" title="Mechakoopas">Mechakoopas</a></li>
					<li><a href="/wiki/Mikeyk" title="Mikeyk">Mikeyk</a></li>
					<li><a href="/wiki/Mr.Man" title="Mr.Man">Mr.Man</a></li>
				</ul>
				<h3>O</h3>
				<ul>
					<li><a href="/wiki/Outrageous" title="Outrageous">Outrageous</a></li>
					<li><a href="/wiki/Overworld_Editor" title="Overworld Editor">Overworld Editor</a></li>
				</ul>
				<h3>P</h3>
				<ul>
					<li><a href="/wiki/Pj_HOUdini" title="Pj HOUdini">Pj HOUdini</a></li>
					<li><a href="/wiki/Podoboo" title="Podoboo">Podoboo</a></li>
				</ul>
				<h3>R</h3>
				<ul>
					<li><a href="/wiki/RAM" title="RAM">RAM</a></li>
					<li><a href="/wiki/RAM_Address" title="RAM Address">RAM Address</a></li>
					<li><a href="/wiki/Red_Switch_Palace" title="Red Switch Palace">Red Switch Palace</a></li>
					<li><a href="/wiki/Repeat_Offender" title="Repeat Offender">Repeat Offender</a></li>
					<li><a href="/wiki/Rex" title="Rex">Rex</a></li>
					<li><a href="/wiki/Rip_Van_Fish" title="Rip Van Fish">Rip Van Fish</a></li>
					<li><a href="/wiki/ROM_Address" title="ROM Address">ROM Address</a></li>
					<li><a href="/wiki/ROM_Map" title="ROM Map">ROM Map</a></li>
					<li><a href="/wiki/Roy_Koopa" title="Roy Koopa">Roy Koopa</a></li>
				</ul>
				<h3>S</h3>
				<ul>
					<li><a href="/wiki/Smkdan" title="Smkdan">Smkdan</a></li>
					<li><a href="/wiki/SMW_Central" title="SMW Central">SMW Central</a></li>
					<li><a href="/wiki/SMW_Freespace_Logger" title="SMW Freespace Logger">SMW Freespace
							Logger</a></li>
					<li><a href="/wiki/SMWC_Radio" title="SMWC Radio">SMWC Radio</a></li>
					<li><a href="/wiki/SMWS" title="SMWS">SMWS</a></li>
					<li><a href="/wiki/Soda_Lake" title="Soda Lake">Soda Lake</a></li>
					<li><a href="/wiki/Spin_Jump" title="Spin Jump">Spin Jump</a></li>
					<li><a href="/wiki/Springboard" title="Springboard">Springboard</a></li>
					<li><a href="/wiki/Star" title="Star">Star</a></li>
					<li><a href="/wiki/Sunken_Ghost_Ship" title="Sunken Ghost Ship">Sunken Ghost Ship</a></li>
					<li>
						<a href="/wiki/Super_Demo_World_The_Legend_Continues/Goals/Bowser%E2%80%99s_World" title="Super Demo World The Legend Continues/Goals/Bowser’s World">Super
							Demo World The Legend Continues/Goals/Bowser’s World</a></li>
					<li>
						<a href="/wiki/Super_Demo_World_The_Legend_Continues/Goals/Star_Road" title="Super Demo World The Legend Continues/Goals/Star Road">Super
							Demo World The Legend Continues/Goals/Star Road</a></li>
					<li><a href="/wiki/Super_Mario_All-Stars" title="Super Mario All-Stars">Super Mario
							All-Stars</a></li>
					<li><a href="/wiki/Super_Mario_Galaxy" title="Super Mario Galaxy">Super Mario Galaxy</a>
					</li>
					<li><a href="/wiki/Super_Mario_World_hack" title="Super Mario World hack">Super Mario World
							hack</a></li>
					<li>
						<a href="/wiki/Super_Mario_World:_Return_to_Dinosaur_Land" title="Super Mario World: Return to Dinosaur Land">Super
							Mario World: Return to Dinosaur Land</a></li>
					<li>
						<a href="/wiki/Super_Nintendo_Entertainment_System" title="Super Nintendo Entertainment System">Super
							Nintendo Entertainment System</a></li>
					<li><a href="/wiki/Swooper" title="Swooper">Swooper</a></li>
					<li><a href="/wiki/Swooper_Death_Bat_Ceiling" title="Swooper Death Bat Ceiling">Swooper
							Death Bat Ceiling</a></li>
					<li><a href="/wiki/System" title="System">System</a></li>
				</ul>
				<h3>T</h3>
				<ul>
					<li><a href="/wiki/Tatrion" title="Tatrion">Tatrion</a></li>
					<li><a href="/wiki/Terra_Stripe" title="Terra Stripe">Terra Stripe</a></li>
					<li><a href="/wiki/TheFreshPrince" title="TheFreshPrince">TheFreshPrince</a></li>
					<li><a href="/wiki/Throw_Block" title="Throw Block">Throw Block</a></li>
					<li><a href="/wiki/Time_Limit" title="Time Limit">Time Limit</a></li>
					<li><a href="/wiki/Tool" title="Tool">Tool</a></li>
					<li><a href="/wiki/Translhextion" title="Translhextion">Translhextion</a></li>
					<li><a href="/wiki/Trash_Can" title="Trash Can">Trash Can</a></li>
					<li><a href="/wiki/TurkishMario0909" title="TurkishMario0909">TurkishMario0909</a></li>
					<li><a href="/wiki/Tweaker" title="Tweaker">Tweaker</a></li>
				</ul>
				<h3>V</h3>
				<ul>
					<li><a href="/wiki/Valley_of_Bowser_3" title="Valley of Bowser 3">Valley of Bowser 3</a>
					</li>
					<li><a href="/wiki/Vanilla_Dome_3" title="Vanilla Dome 3">Vanilla Dome 3</a></li>
					<li><a href="/wiki/Vanilla_Ghost_House" title="Vanilla Ghost House">Vanilla Ghost House</a>
					</li>
					<li><a href="/wiki/Vanilla_Secret_3" title="Vanilla Secret 3">Vanilla Secret 3</a></li>
					<li><a href="/wiki/VRAM" title="VRAM">VRAM</a></li>
				</ul>
				<h3>W</h3>
				<ul>
					<li><a href="/wiki/Wendy_O._Koopa" title="Wendy O. Koopa">Wendy O. Koopa</a></li>
				</ul>
				<h3>Y</h3>
				<ul>
					<li><a href="/wiki/Yoshi%27s_Wings" title="Yoshi's Wings">Yoshi's Wings</a></li>
					<li><a href="/wiki/Yoshis_fan" title="Yoshis fan">Yoshis fan</a></li>
					<li><a href="/wiki/YXPCCCTT_format" title="YXPCCCTT format">YXPCCCTT format</a></li>
				</ul>
			</div>
			<div style="clear: left;"></div>
		</div>

		<div id="tab-basepages" class="content">
			see above
			<div style="clear: left;"></div>
		</div>

		<div id="tab-stubs" class="content">
			see above
			<div style="clear: left;"></div>
		</div>

		<div id="tab-wantedpages" class="content">
			see above
			<div style="clear: left;"></div>
		</div>

		<div id="tab-templates" class="content">
			see above
			<div style="clear: left;"></div>
		</div>

		<div id="tab-categories" class="content">
			<h3><a href="#">Super Mario World</a></h3>
			<p><a href="/wiki/Category:Characters" title="Category:Characters">Characters</a> &#8212;
				<a href="/wiki/Category:Enemies" title="Category:Enemies">Enemies</a> &#8212;
				<a href="/wiki/Category:Levels_and_Worlds" title="Category:Levels and Worlds">Levels and Worlds</a>
				&#8212; <a href="/wiki/Category:Themes" title="Category:Themes">Themes</a> &#8212;
				<a href="/wiki/Category:Objects" title="Category:Objects">Objects</a> &#8212;
				<a href="/wiki/Category:Sprites" title="Category:Sprites">Sprites</a> &#8212;
				<a href="/wiki/Category:Items" title="Category:Items">Items</a> &#8212;
				<a href="/wiki/Palettes" title="Palettes">Palettes</a> &#8212;
				<a href="/wiki/Category:Notable_Stages" title="Category:Notable Stages">Notable Stages</a> &#8212;
				<a href="/wiki/Category:Beta" title="Category:Beta">Beta</a></p>
			<h3><a href="#">Other game titles go here</a></h3>
			<p><a href="/wiki/Category:Characters" title="Category:Characters">Characters</a> &#8212;
				<a href="/wiki/Category:Enemies" title="Category:Enemies">Enemies</a> &#8212;
				<a href="/wiki/Category:Levels_and_Worlds" title="Category:Levels and Worlds">Levels and Worlds</a>
				&#8212; <a href="/wiki/Category:Themes" title="Category:Themes">Themes</a> &#8212;
				<a href="/wiki/Category:Objects" title="Category:Objects">Objects</a> &#8212;
				<a href="/wiki/Category:Sprites" title="Category:Sprites">Sprites</a> &#8212;
				<a href="/wiki/Category:Items" title="Category:Items">Items</a> &#8212;
				<a href="/wiki/Palettes" title="Palettes">Palettes</a> &#8212;
				<a href="/wiki/Category:Notable_Stages" title="Category:Notable Stages">Notable Stages</a> &#8212;
				<a href="/wiki/Category:Beta" title="Category:Beta">Beta</a></p>
			<h3><a href="#">SMW Hacking</a></h3>
			<p><a href="/wiki/Category:Hacks" title="Category:Hacks">Hacks</a> &#8212;
				<a href="/wiki/Hack_Guides" title="Hack Guides">Hack Guides</a> &#8212;
				<a href="/wiki/Category:Tools" title="Category:Tools">Tools</a> &#8212;
				<a href="/wiki/Lunar_Magic" title="Lunar Magic">Lunar Magic</a> &#8212;
				<a href="/wiki/Category:Technical_Information" title="Category:Technical Information">Technical
					Information</a> &#8212; <a href="/wiki/Category:Tutorials" title="Category:Tutorials">Tutorials</a>
				&#8212; <a href="/wiki/Category:ASM" title="Category:ASM">ASM</a></p>
			<h3><a href="#">Other hackings go here</a></h3>
			<p><a href="/wiki/Category:Hacks" title="Category:Hacks">Hacks</a> &#8212;
				<a href="/wiki/Hack_Guides" title="Hack Guides">Hack Guides</a> &#8212;
				<a href="/wiki/Category:Tools" title="Category:Tools">Tools</a> &#8212;
				<a href="/wiki/Category:Technical_Information" title="Category:Technical Information">Technical
					Information</a> &#8212; <a href="/wiki/Category:Tutorials" title="Category:Tutorials">Tutorials</a>
				&#8212; <a href="/wiki/Category:ASM" title="Category:ASM">ASM</a></p>
			<h3><a href="#">SMW Central</a></h3>
			<p><a href="/wiki/Category:General_Information" title="Category:General Information">General Information</a>
				&#8212; <a href="/wiki/Category:Users" title="Category:Users">SMWC Users</a> &#8212;
				<a href="/wiki/Category:Staff" title="Category:Staff">SMW Central Staff</a> &#8212;
				<a href="/wiki/Category:Forums" title="Category:Forums">Forums</a> &#8212;
				<a href="/wiki/IRC" title="IRC">IRC</a></p>
			<h3><a href="#">Miscellaneous</a></h3>
			<p><a href="/wiki/Games" title="Games" class="mw-redirect">Games</a> &#8212;
				<a href="/wiki/Emulation" title="Emulation">Emulation</a></p>
			<div style="clear: left;"></div>
		</div>

	</div>

<?php
include "mobile_footer.php";
?>